HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %generate-article-titlepage%

## Name

%generate-article-titlepage% -- Should an article title page be produced?

## Synopsis

    %generate-article-titlepage%

## Description

If true, a title page will be generated for each `Article`.

## Source Code

    (define %generate-article-titlepage%
      ;; Should an article title page be produced?
      #t)

Prev | Home | Next
%generate-reference-titlepage% | Up | %titlepage-in-info-order%